@charset "UTF-8";
/* CSS Document */

h3 {margin:24px 0 10px;}
p a + a {
    margin:0;
}
.button-centered {
    text-align: center
}
h1.first {
    margin-top:0;
}
/*.breadcrumb {
    padding-bottom:3px;
    line-height:1;
}
.breadcrumb .current {
    color: #454545;
}
.breadcrumb li + li:before {
    font-size: 21px;
    color: #454545;
    font-weight: bold;
    line-height: 12px;
    margin-top: -4px;
    padding: 0px 4px;
    vertical-align: middle;
    display: inline-block;
}*/
.form-outer {
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding:28px 192px 22px 13px;
}
.form-input {
    margin-bottom:18px;
}
.form-label {
    margin-bottom:6px;
    display:block;
}
.form-outer .styled-checkbox + .styled-checkbox-label:before {
    line-height:23px;
}
.form-outer .option-select + .ui-selectmenu-button .ui-icon-triangle-1-s {
    color: #6B6B6B;
}
.form-label span {
    color: #646464;
}
.alt-content.side-gutter {
    padding:0 6px;
} 
.checkbox {
    margin-top:12px;
    display:block;
}
.form-outer .btn-action {
    margin:18px 0;
    padding-left:59px;
    padding-right:59px;
}
.responsive-img {
    margin:0;
}
.responsive-img img {
    max-width:100%;
}
.nav-list {
    margin:0;
    padding:0;
    list-style:none;
}
.nav-list li {
    margin-bottom:5px;
}
.tabs .tabs-nav {
    background: #d6d6d6;
    margin:0;
    padding:0;
    list-style:none;
    border-radius: 3px 3px 0 0;
    border: 1px solid #CCCCCC;
    border-bottom:none;
    position:relative;
    z-index:2;
}
.tabs .tabs-nav li {
    float:left;
    margin:0;
    padding:0;
    position:relative;
}
.tabs .tabs-nav li a {
    display:block;
    color:#333;
    padding:17px 24px;
    line-height: 14px;
}
.tabs .tabs-nav li a:hover,
.tabs .tabs-nav li.active a {
    background: #F5F5F5;
    text-decoration: none;
}
.tabs .tabs-nav li a .wj-icon {
    font-size: 18px;
    color: #333333;
    margin-left:4px;
    vertical-align: middle;
}
.tabs .tabs-nav li ul {
    display:none;
    position: absolute;
    right:0;
    background: #d6d6d6;
    top:100%;
    margin:0;
    padding:0;
}
.tabs .tabs-nav li ul li {
    display:block;
    float:none
} 
.tabs .tabs-nav li.open ul {
    display:block;
}
.tabs .tab-content {
    background: #F5F5F5;
    border-radius: 0px 0px 3px 3px;
    border: 1px solid #CCCCCC;
    border-top: none;
    position:relative;
    z-index:1;
}
.tabs .tab-content .tab-pane {
    display:none;
    padding:0;
}
.tabs .tab-content .tab-pane.active {
    display:block;
}
h3:first-child {
    margin-top:5px;
}

ol {
    list-style: upper-alpha;
    margin:0;
    padding:0 0 0 24px;
}
ol li {
    margin-bottom: 6px;
}

.about-banner {
    position:relative;
    margin:7px 0 0;
}
.about-banner img {
    position:relative;
    z-index: 1;
    width:100%;
}
.about-banner  figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    padding:17px 20px;
    background: #333333;
    color: #FFF;
    text-align: center;
}
.about-banner h1 {
    font-size: 40px;
    color: #FFFFFF;
    margin:0;
    line-height: 40px;
}
.about-banner h1 span {
    color:#DC140A;
}
p.large,
ul.large {
    font-size: 18px;
    color: #646464;
    line-height: 23.39px;
}

.about-item-content {
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    height:160px;
    padding:18px 12px 12px 99px;
    position: relative;
}
.about-item-content.large {
    height:170px;
}
.about-item-content .icon {
    position: absolute;
    left:12px;
    top:18px;
    text-align: center;
    width:58px;
}
.about-item-content .icon.large-icon {
    width:65px;
    margin-top:8px;
}
.about-item-content .icon img {
    width:100%;
}
.about-item-content h3 {
    margin-top:0;
    color: #DC140A;
}
.about-item-content p {
    font-size: 14px;
    color: #646464;
    line-height: 18.2px;
}
.about-item-content p a + a {
    margin:0;
}
.about-item-content i {
    font-style: normal;
}
.toolbox-item-content {
    background: #F5F5F5;
    display:block;
}
.toolbox-item-content .gutter {
    overflow:hidden;
    border: 1px solid #CCCCCC;
    border-top:none;
    border-radius: 0 0 3px 3px;
}
.toolbox-item-content .icon {
    float:left;
    display:block;
    margin-right: 24px;
}
.toolbox-item-content h3.gutter {
    background: #646464;
    border-radius: 3px 3px 0px 0px;
    color:#FFF;
    font-size:18px;
    line-height:18px;
    margin:0;
}
.toolbox-item-content p {
    font-size: 15px;
    color: #646464;
    line-height: 19.5px;
}
.limited-brands span {
    display: inline-block;
    vertical-align: middle;
}
.toolbox-item-content i {
    font-style: normal;
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {

}

@media only screen and (min-width: 992px) and (max-width: 1100px) {

}


@media only screen and (max-width: 1199px) {

}

@media only screen and (min-width: 992px) and (max-width: 1040px) {
	
}

@media only screen and (min-width: 992px) {
	
}

@media only screen and (max-width: 991px) {
	.form-outer {
		padding-right:45px;
	}
    .about-banner {
        margin:0 -12px;
    }
	.about-banner h1 {
		font-size: 36px;
	}
	.about-item-content {
		height:230px;
	}
	.toolbox-item-content p {
		margin:0;
	}
	.toolbox-item-content .icon + p {
		height:93px;
		overflow:hidden;
		margin:0 0 8px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 850px) {
	

}



@media only screen and (max-width: 767px) {
    /*.breadcrumb {
        display:none
    }*/
	.form-outer {
		padding:22px 12px 24px;
		margin-bottom:30px;
	}
	.form-outer .btn-action {
		width:100%;
	}
	.styled-checkbox + .styled-checkbox-label {
		font-size:13px;
	}
	.how-video {
		width:100%;
		height:auto;
	}
    .about-banner  figcaption {
        padding:12px 5px;
    }
	.about-banner h1 {
		font-size: 24px;
        line-height:28px;
	}
	.about-item-content {
		height:auto;
		padding:18px 12px 18px 60px
	}
	.about-item-content .icon {
		width:35px;
	}
	.about-item-content .icon img {
		width:35px;
	}
    .about-item-content .icon.large-icon,
    .about-item-content .icon.large-icon img {
        width:40px;
        margin-top:2px;
    }
	.about-item-content p {
		margin:0;
	}
    .about-item-content p + p {
        margin-top:18px;
    }
    #content-wrapper a.toolbox-item-content {
        font-weight:400;
    }
	.toolbox-item-content .icon {
		width:100px;
		margin-right:12px;
	}
	.toolbox-item-content .icon img {
		width:100%;
	}
	.toolbox-item-content p,
	.toolbox-item-content .icon + p {
		height:auto;
        margin-left: 112px;
	}
    h1.first {
        margin-top:12px;
    }
}

@media only screen and (max-width: 460px) {

}

@media only screen and (max-width: 400px) {


}